Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Try Vanilla Forums Cloud product
Vanilla 2.6 is here! It includes security fixes and requires PHP 7.0. We have therefore ALSO released Vanilla 2.5.2 with security patches if you are still on PHP 5.6 to give you additional time to upgrade.

Unable to open downloaded zip. May be corrupted. Anyone else facing this problem?

This discussion is related to the Peregrine Badges addon.
aeryaery Gtricks Forum in 2.2 :) ✭✭✭

Please check by downloading and opening. May be Peregrine's slow connection couldn't properly upload 2.5 MB.

Vanilla is sweet & support is great, to encourage volunteers, please donate.

Comments

Sign In or Register to comment.